<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63507ac26075c708daa8691b54b46787">
  <dict>
    <!--2020-03-28 10:28:33.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
